﻿body, html {
    background-color: #f0f0f0;
}

.swipebook-thumbnail-bg {
    background-color: #d1d1d1 /*#a6804a*/;
}

.swipebook-loading {
    background: #000 url('data:image/gif;base64,R0lGODlhIQAhAPQYANfX18rKyra2tq6urqqqqpaWlo6Ojm1tbWVlZV1dXVVVVVFRUU1NTUVFRUFBQTk5OTExMS0tLSgoKCQkJBgYGAgICAAAAAQEBAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFCgAYACwAAAAAIQAhAAAF/6AljmRpnihKRc6SWMFgIFBqW1OD7LsF/L8Co3IjURy8pA8INDyKFokiqWQyBYpiglq1AgM2yYvLW3oBloTkRJkiLEkGhEKkPA4EJhyhoJiQZXxrJxcJAmhJDiUTXBZ+Nk9cEyQ6SX1QbVQNIxRcg1ASXI8RVAxQJAxUESKAPDWnIhBUihYLVI+wnUkLIltJRLAWFVQvwcZpVMCww0nFtkm4p7o8vBatO6+wsokipHHGqUmrjp6wobcjlTyXRZlJmyOMVI43fpIl13AKnyZSb9wl3O3ZIYeOMAoQwvXYwa6EmIGNyPRQY8MXGYjEivi7KHEfpmuBuDiIViTHPE2Tjg05YuEizQIHEUiqnBkCACH5BAUKABcALBEAAQAPAA8AAAVNYLI4EWWdaIqsazOlKss6JizLimTfbLLzCEtAgapQIAyZBQAQPGAXiSLIZBoqMIupWmVkLQ8BF1D4WhJjAMRMGAe/h7HB/BgPzJRxIAQAIfkEBQoAFwAsFwAGAAkAFQAABU/gJV6JNI4IolBnmjqW6LrTRSkz0ohSjrAXRi4iguQcIkpuIarkEqdoEkClBkSPKnUgOmgBBhHhiyB9AZCH4FsQnRkjraFyogoe0oDCwg8BACH5BAUKABcALBEAEQAPAA8AAAVPoCWOYoWcZ0KSFHou6wi5iBOLDB3dEo1QMYqC1og9LL7JKiEAIFE2C+VxIACuzpMCaMF6r5aEZPT1Blblq0CBLhuObWyBUbkFBgYE5DYKAQAh+QQFCgAXACwGABcAFQAJAAAFSyAiWo9lnqhFWWJrAUKSopKCsCOgA8TxrBUKhNG63XZIHa7oCiSRSyYioRA8lVKRQkIyXKMtx8pUYRSS4MZkZoIgDIOAJbFwRManEAAh+QQFCgAXACwBABEADwAPAAAFTmAAjCNlneg5kOOTpgYLHC+KyER9QjKQ6JaCTOCqMXoW06sSI1kQCkntIRg9EVgGhFJBKQJXrBj7SozPL4niLK5RHGwEcNJAA5MRxyIRAgAh+QQFCgAXACwBAAYACQAVAAAFT+AlKoFoXo8AAGdlrKvJwLBY0IDwQDiQXAgcQfSiHUQD3EMUwFFOUFECQaVWRIsq9XlxaBEQUeTLEFG+CImo8VU8J2iRxVs9URTUqORnCgEAIfkEBQoAFwAsAQABAA8ADwAABU6gJY4khBhDQI4VUwAwvFqPEd+rItw4GfA9iyRhAcZEFAUCUYwRDg+KyLFcFgVE0qRapc0aXIRCuqKEEZKZJRJmqC1ULuS9CJNniXDlHQIAOw==') /*../images/loading.gif*/ center no-repeat;
}

.swipebook-show-navigation {
    background-image: url("../images/buttons/top-bt-grey.svg");
}

.swipebook-show-navigation > div {
    background-image: url("../images/buttons/index.svg");
}
    
.swipe-bt-left {
    background-image: url("../images/buttons/right-bt-grey.svg");
}

.swipe-bt-left div {
    background-image: url("../images/buttons/right-arrow-blue.svg");
}

.swipe-bt-right {
    background-image: url("../images/buttons/left-bt-grey.svg");
}

.swipe-bt-right div {
    background-image: url("../images/buttons/left-arrow-blue.svg");
}

.swipe-thumb-left {
    background-image: url("../images/buttons/right-arrow-blue.svg");
}

.swipe-thumb-right {
    background-image: url("../images/buttons/left-arrow-blue.svg");
}

.arrow-left-bg {
    background-image: url("../images/buttons/left-blue.svg");
}

.arrow-right-bg {
    background-image: url("../images/buttons/right-blue.svg");
}

.swipebook-action a div.home-icon {
    background-image: url("../images/buttons/back-to-main.svg");
}

.swipebook-action div.home-icon {
    background-image: url("../images/buttons/back-to-main.svg");
}

.swipebook-action div.download-images-icon {
    background-image: url("../images/buttons/download-images.svg");
}

.swipebook-action div.download-copy-icon {
    background-image: url("../images/buttons/download-copy.svg");
}

.swipebook-action div.download-pdf-icon {
    background-image: url("../images/buttons/download-pdf.svg");
}

.swipebook-action div.print-presskit-icon {
    background-image: url("../images/buttons/print-press-kit.svg");
}


@media (max-width : 1024px) {

    .swipe-bt-left div,
    .swipe-bt-right div {
        background-size: 60% auto;
    }


    .swipebook-show-navigation > div {
        background-size: auto;
        background-position: center;
    }
}
   

